.mapbox-map {
  height: 380px;
  width:100%;
  *display: none;
}
.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
  -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-in;
  -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-in;
  -o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-in;
  transition: transform 0.2s ease-out, opacity 0.2s ease-in;
}
.mapbox-marker-cluster {
  font-family: 'Open Sans', sans-serif;
  line-height: 44px !important;
  font-size: 14px !important;
  font-weight: bold !important;
  color: #FFF;
  text-align: center;
  background: url(http://images-goldenfrog.netdna-ssl.com/mb-cluster.png) no-repeat 0 0;
  width: 45px;
  height: 45px;
}
.mapbox-marker-pin, .mapbox-marker-pin-active {
  background: url(http://images-goldenfrog.netdna-ssl.com/mb-marker.png) no-repeat 0 0;
  width: 21px;
  height: 21px;
  display: block;
}
.mapbox-marker-pin-active{
  background: url(http://images-goldenfrog.netdna-ssl.com/mb-marker-active.png) no-repeat 0 0;
}
.leaflet-popup {
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  color: #fff;
}
.leaflet-popup-close-button { display: none; }
.leaflet-popup-content-wrapper {
  background: #3a3c3c;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.leaflet-popup-tip-container {
  width: 20px;
  height: 12px;
}
.leaflet-popup-tip {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 12px 10px 0 10px;
  border-color: #3a3c3c transparent transparent transparent;
}
.leaflet-popup-content,
.leaflet-popup-content .icon,
.leaflet-popup-content span {
  vertical-align: middle;
}
.leaflet-popup-content .icon {
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  top: 0;
  margin: 0 0.25em 0 0;
}
.leaflet-bar a, .leaflet-bar a:hover {
  display: block !important;
  color: #000 !important;
  text-decoration: none !important;
}
.leaflet-bar a.leaflet-disabled {
  color: #bbb !important;
}
div.leaflet-container a,
div.leaflet-container a:hover {
  color: #0078a8;
  text-decoration: none;
}
#vypr-sub-nav.fixed {
  z-index: 1001;
}
#vypr-features-nav.fixed {
  z-index: 1002;
}
.map-reset-button {
  z-index: 7;
  position: absolute;
  margin-left: 10px;
  margin-top: 75px;
  cursor: pointer;
  background: #fff url(http://images-goldenfrog.netdna-ssl.com/icon_map_reset.png) no-repeat center center;
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  display: block;
  text-align: center;
  text-decoration: none;
  text-indent: -9999em;
  color: #333;
}
.map-reset-button:hover {
  background-color: #f4f4f4;
}
.leaflet-control.mapbox-control-info {
  display: none !important;
}